.downloads td {
	height: 70px;
	width: 132px;
}
.downloads td.label {
	width: 100px;
}

.downloads a {
	width: 110px;
	display: inline-block;
	background: #005d84;
	border-radius: 8px;
	padding: 6px;
}
.downloads a img {
	margin-right: 6px;
}
.downloads a .description {
	display: inline-block;
	color: #fff;
	vertical-align: middle;
	font-size: 11px;
}
.downloads a .os {
	font-size: 13px;
}
.downloads a img {
	vertical-align: middle;
}

